patch_name = "<font color='blue'><b>_Личные-Правки_(Предобработка)</b></font>";

if ($app_host_lang == $lang) {
    $patches_var['i18n.restart_explorer_item'] = "Перезапустить Проводник";
}

patch_i18n = {
    "Settings":"Настройки",
    "Description":"Описание",
    "Personal Tailor":"Личные Правки",
    "Process Order:":"Порядок Обработки:"
}
